Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 595826 - Anaconda in preupgrade mode forgets to upgrade the system
Anaconda in preupgrade mode forgets to upgrade the system
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-25 13:43 EDT by Casey Dahlin
Modified: 2014-06-18 04:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-22 11:52:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Casey Dahlin 2010-05-25 13:43:39 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Casey Dahlin 2010-05-25 13:47:15 EDT
Well that was stupid. Firefox sucks. That's for another bug.

The problem is:

I ran preupgrade from F12. Other than saying my /boot wasn't big enough for the install image and it'd have to go get it later, things went smoothly before the reboot.

After the reboot things continued well until anaconda got to the big bar and the dialogue that says "starting the installation process." From here it progressed directly to "running post-upgrade scripts" then "installing the boot loader" then telling me it had succeeded. As I'd expect, nothing had been done to my system at all.
Comment 2 Chris Lumens 2010-05-26 16:45:21 EDT
Can you attach /tmp/anaconda*log to this bug report from the end of upgrade?
Comment 3 Casey Dahlin 2010-09-15 13:15:27 EDT
Lost this in the wash of BZ email. Don't think I have that log anymore and system is now upgraded.

You can close this.

Note You need to log in before you can comment on or make changes to this bug.